Subject: Fraud customer, pls initiate return. TRY to get free prepaid label
From: Subir Chakma <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>, Sanjay Dutt <[email-masked]>
Date: Thu, 6 Mar 2014 16:29:07 +0530 (IST)

Fraud customer, pls initiate return. TRY to get free prepaid label 

Regards 
Subir